﻿

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.btn_width {
    width: 50%;
    display: inline-grid;
}

.mt_3 {
    margin-top: 10px;
}

.mb_3 {
    margin-bottom: 30px;
}

.text_right {
    text-align: right;
}

@media(max-width:768px) {
    .artist_details {
        width: 30%;
        display: inline-grid;
    }

    .artist_details1 {
        width: 69%;
        display: inline-grid;
    }
}

.img_info {
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    width: 89%;
    padding: 5px;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: space-around;
    z-index: 1;
}

.mx {
    margin-left: 15px;
    margin-right: 15px;
}

.mr-30 {
    margin-right: 30px;
}

.btn_newBlog {
    float: right;
    margin-top: -40px;
    cursor:pointer;
}

.subComment {
    margin-left: 60px;
    display: flex
}

.mainComment {
    display: flex;
    margin-bottom: 15px;
}

.mainContent {
    margin-left: 10px;
    width: 100%;
}

.username {
    margin-top: 0;
    font-weight: bold;
}

.mainHeader {
    display: flex;
}

.time {
    right: 16px;
    position: absolute;
}

.userImage {
    height: 50px;
    width: 50px;
    border: 1px solid #000;
    border-radius: 50%;
}

.subContent {
    margin-left: 10px;
    width: 100%;
}

.btn_reply {
    margin-left: 10px;
    cursor:pointer;
}

.btn_cancle_main {
    margin-left: 10px;
    cursor:pointer;
}

.mainCommentEnter {
    max-width: 100% !important;
}

.btn_send {
    width: 32px;
    padding: 9px;
    border: 1px solid;
    border-radius: 50%;
    margin-left: 5px;
    cursor:pointer;
}

#btn_seeMoreply {
    margin-left: 10px;
    cursor:pointer;
}

.close.cmt_close {
    opacity: 1;
    right: 0;
    position: absolute;
    top: 0;
    margin: 15px;
    color: #ffffff;
    cursor:pointer;
}

.cmt_bottom {
    margin-bottom: 48px;
}

.modal-body.cmt_body {
    height: 425px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.profileImage {
	height: 200px;
	width: 200px;
	border-radius:50%;
	border: 1px solid #000;
}
.countHeader {
	display: flex;
	justify-content: space-around;
	text-align: center;
	padding: 5% 0%;
}

.countContent {
	display: flex;
	flex-direction: column;
	cursor:pointer;
}
.user_name {
	font-size: 20px;
	font-weight: bold;
	margin-left: 20%;
}
.imgBind {
	height: 200px;
	width: 100%;
	margin-bottom:5%;
}

.breadcrumb { 
  list-style: none; 
  overflow: hidden; 
  font: 18px Helvetica, Arial, Sans-Serif;
  margin: 40px;
  padding: 0;
}
.breadcrumb li { 
  float: left; 
}
.breadcrumb li a {
  color: white;
  text-decoration: none; 
  padding: 10px 0 10px 55px;
  background: brown; /* fallback color */
  background: hsla(34,85%,35%,1); 
  position: relative; 
  display: block;
  float: left;
}
.breadcrumb li a:after { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid hsla(34,85%,35%,1);
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  left: 100%;
  z-index: 2; 
}   
.breadcrumb li a:before { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  margin-left: 1px;
  left: 100%;
  z-index: 1; 
}   
.breadcrumb li:first-child a {
  padding-left: 10px;
}
.breadcrumb li:nth-child(2) a       { background:        hsla(34,85%,45%,1); }
.breadcrumb li:nth-child(2) a:after { border-left-color: hsla(34,85%,45%,1); }
.breadcrumb li:nth-child(3) a       { background:        hsla(34,85%,55%,1); }
.breadcrumb li:nth-child(3) a:after { border-left-color: hsla(34,85%,55%,1); }
.breadcrumb li:nth-child(4) a       { background:        hsla(34,85%,65%,1); }
.breadcrumb li:nth-child(4) a:after { border-left-color: hsla(34,85%,65%,1); }
.breadcrumb li:nth-child(5) a       { background:        hsla(34,85%,75%,1); }
.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(34,85%,75%,1); }
.breadcrumb li:last-child a {
  background: transparent !important;
  color: black;
  pointer-events: none;
  cursor: default;
}
.breadcrumb li:last-child a:after { border: 0; }
.breadcrumb li a:hover { background: hsla(34,85%,25%,1); }
.breadcrumb li a:hover:after { border-left-color: hsla(34,85%,25%,1) !important; }


.steps {
  margin: 40px;
  padding: 0;
  overflow: hidden;
}
.steps a {
  color: white;
  text-decoration: none;
}
.steps em {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
}
.steps li {
  float: left;
  margin-left: 0;
  width: 150px; /* 100 / number of steps */
  height: 70px; /* total height */
  list-style-type: none;
  padding: 5px 5px 5px 30px; /* padding around text, last should include arrow width */
  border-right: 3px solid white; /* width: gap between arrows, color: background of document */
  position: relative;
}
/* remove extra padding on the first object since it doesn't have an arrow to the left */
.steps li:first-child {
  padding-left: 5px;
}
/* white arrow to the left to "erase" background (starting from the 2nd object) */
.steps li:nth-child(n+2)::before {
  position: absolute;
  top:0;
  left:0;
  display: block;
  border-left: 25px solid white; /* width: arrow width, color: background of document */
  border-top: 40px solid transparent; /* width: half height */
  border-bottom: 40px solid transparent; /* width: half height */
  width: 0;
  height: 0;
  content: " ";
}
/* colored arrow to the right */
.steps li::after {
  z-index: 1; /* need to bring this above the next item */
  position: absolute;
  top: 0;
  right: -25px; /* arrow width (negated) */
  display: block;
  border-left: 25px solid #7c8437; /* width: arrow width */
  border-top: 40px solid transparent; /* width: half height */
  border-bottom: 40px solid transparent; /* width: half height */
  width:0;
  height:0;
  content: " ";
}

/* Setup colors (both the background and the arrow) */

/* Completed */
.steps li { background-color: #7C8437; }
.steps li::after { border-left-color: #7c8437; }

/* Current */
.steps li.current { background-color: #C36615; }
.steps li.current::after { border-left-color: #C36615; }

/* Following */
.steps li.current ~ li { background-color: #EBEBEB; }
.steps li.current ~ li::after { border-left-color: #EBEBEB; }

/* Hover for completed and current */
.steps li:hover {background-color: #696}
.steps li:hover::after {border-left-color: #696}



.arrows {
    white-space: nowrap;
    padding-left: 15px;
}
.arrows li {
    display: inline-block;
    line-height: 26px;
    margin: 0 9px 0 -10px;
    padding: 0 20px;
    position: relative;
}
.arrows li::before,
.arrows li::after {
    border-right: 1px solid #666666;
    content: '';
    display: block;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    transform: skewX(45deg);   
}
.arrows li::after {
    bottom: 0;
    top: auto;
    transform: skewX(-45deg);
}

.arrows li:last-of-type::before, 
.arrows li:last-of-type::after { 
    display: none; 
}

.arrows li a { 
   font: bold 24px Sans-Serif;  
   letter-spacing: -1px; 
   text-decoration: none;
}

.arrows li:nth-of-type(1) a { color: hsl(0, 0%, 70%); } 
.arrows li:nth-of-type(2) a { color: hsl(0, 0%, 65%); } 
.arrows li:nth-of-type(3) a { color: hsl(0, 0%, 50%); } 
.arrows li:nth-of-type(4) a { color: hsl(0, 0%, 45%); }


.wrapper ol.arrows li {
    margin-top: 20px;
}

    .wrapper ol.arrows li i {
        font-size: 17px;
        margin-right: 5px;
    }

        .wrapper ol.arrows li i:last-child {
            font-size: 17px;
            margin-left: 5px;
            margin-right: 5px;
        }

    .wrapper ol.arrows li a {
        font-size: 15px;
    }

.arrows li::before, .arrows li::after {
    display: none;
}

.arrows li {
    padding: 0 0;
}



/*----------------user side menu(user dashboard)------------------*/

.pretty.p-icon .state .icon.HamCheck {
	font-size: 12px;
	left: 1px;
	top: 0px;
	width: calc(1em + 1px);
	height: calc(1em + 1px);
}

.pretty.CheckHamburger {
	font-size: 13px;
}

.btn-default.HamburgerBtn {
	color: #f6f6f6;
	background-color: #428bca;
	border: none;
}

.mainhamburger {
	margin-bottom: 16px;
	z-index: 1001;
	position: relative;
	margin-top: 26px;
}

.hamburgerUser {
	position: absolute;
	bottom: 0;
	right: 16px;
	z-index: 2;
}

.menuHamburger {
	font-weight: bold;
	font-size: 0.8em;
	width: 300px;
	background: #428bca;
	position: absolute;
	text-align: left;
	right: 16px;
	z-index: 1;
}

	.menuHamburger ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		list-style-image: none;
	}

	.menuHamburger li {
		display: block;
		padding: 13px 20px;
		border-bottom: #ffffff 1px solid;
	}

		.menuHamburger li:hover {
			display: block;
			background: #428bca;
			padding: 13px 20px;
			border-bottom: #ffffff 1px solid;
		}

	.menuHamburger ul li.subHamburger {
		text-decoration: none;
		margin: 0px;
		color: #fff;
	}

		.menuHamburger ul li.subHamburger:hover {
			color: #fff;
			text-decoration: none;
		}
